# Generated by Django 5.0.3 on 2024-03-16 10:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('personal_blog', '0004_tag_posttag_post_tags'),
    ]

    operations = [
        migrations.RenameField(
            model_name='post',
            old_name='tags',
            new_name='tags_old',
        ),
    ]
